/* CSS Document */


body { font-size:86%; margin: 0; padding: 0 0 0 0; }

img.band { text-align: right; width: 100%; }



/* LAYOUT ELEMENTS */

#wrapper {text-align:left; position: relative; display: block; overflow:visible;}

#header {background-color:#0099FF; width: 50em; text-align: left; padding-left: 10em; margin-left: 3em; margin-top: 0em;}

#newheader {background-color:#fff; width: 50em; text-align: left; padding-left: 38em; margin-left: 3em; margin-top: 0em; background-image:url(/gfx/Miersbanner.gif); background-repeat:no-repeat; height: 85px; max-width: 50em; }

#navigation {background-color: #000099; width: 55.5em; text-align: left; margin-left: 3em; border-bottom: 2px dotted #cccccc; height: 2em; padding-top: 2em;}

#footer {background-color:#0099FF; width: 50em; text-align: left; padding-left: 10em; margin-left: 3em; clear: both;}

#newfooter {background-color:#FFF; width: 50em; text-align: left; padding-left: 10em; margin-left: 3em; background-image:url(/gfx/nsl-bottom.gif); background-repeat: no-repeat; height: 145px; max-width:50em; clear: both;}

#subnav {background-color: #000099; float: left; width: 10em; text-align: left; margin-left: 3em; padding-top: .8em; padding-left: .8em;}

#moreinfo { border-top: 2px dotted #cccccc; padding-top: 1em;}

#newsleft {width: 18em; float: left; padding-right: 1.5em; margin-top: 0em; margin-left: 1em;}

#newsright { width:18em; padding-left: 0em; padding-right: 1.5em; border-left: 2px dotted #cccccc; border-bottom: 2px dotted #cccccc; margin-top: 0em; margin-left: 21em; }

#content{margin-left: 13em; width: 45em; border-left: 2px dotted #cccccc;}

#moreinfo { font-size: .8em; float: left; margin-top: 1em; }

#clear {clear: both; }

#clearcontent {clear: both; }



/* HEADER */

#header img.logo { margin-top:3em; margin-bottom: .5em; }

#header .logo {width: 28.25em; height:4.4186em;}

#newheader p { color:#FFFFFF; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:1em; padding-top: 4em; text-align:left; padding-right: 2em;}



/* FOOTER */

#footer p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: .75em; color: #FFFFFF;padding-top: 1em; }

#footer a { color: #000066; }

#newfooter p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: .75em; color: #FFFFFF;padding-top: 1em; }

#newfooter a { color: #000066; }

#footer img.top {text-align:right; margin-left: 10em;}



/* NAVIGATION */

#navigation ul {list-style: none; padding: 0; margin: 0; }

#navigation li {float: left; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: .8em; font-weight:bold; letter-spacing: .1em; }

#navigation li a { float: left; display: block; border-right: 2px dotted #cccccc; color: #FFFF00; text-decoration: none; text-align: left; padding: .5em 1.5em 0em .75em;height: 2em; }

#navigation li a:hover {color:#0099FF; }



/* SUBNAV */

#subnav hr { background-image:gfx/divider_horizontal.gif; border: none 0; border-top: 2px dotted #cccccc; width: 10em; height: 4px;}

#subnav p {font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 1.0em; line-height: 1.8em; color: #FFFF00; }

#subnav a {color: #FFFF00; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: .8em; line-height: 1.8em; list-style-type:armenian;}

#subnav a:link, a:active { color: #FFFF00; }

#subnav a:hover { color: #0099FF; }



/* CONTENT */

#content p {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:1em; color: #000000; padding-left: 2em; line-height: 1.75em; margin-bottom: 1em;margin-top: 0em;}

#content h1 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:1em; color: #0066cc; padding-left: 1em; line-height: 125%; margin-bottom: 1em;margin-top: 0em; letter-spacing:125%; border-top: 2px dotted #cccccc; border-bottom: 2px dotted #cccccc; padding-top:.5em; padding-bottom: .5em;}

#content h1 a {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:.8em; color: #0066cc; padding-left: 1em; line-height: 125%; margin-bottom: 1em;margin-top: 0em; letter-spacing:125%; padding-top:.5em; padding-bottom: .5em; list-style: none; font-weight: normal;}

#content h2 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; line-height: 1.5em; color: #0099FF; font-weight: bold; letter-spacing: .12em; margin-left: 2em; margin-bottom: 0px;}

#content h3 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; margin-left: 1.25em; color: #333; margin-top: 1em; margin-bottom: 5px; font-weight: normal; }

#content h4 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; line-height: 1.5em; color: #0099FF; font-weight: bold; letter-spacing: .12em; margin-left: 1em; margin-bottom: 0px; border-top: 2px dotted #cccccc; padding-top: .7em;}

#content h6 { font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; margin-left: 1.2em; color:#999; margin-top:0; padding-top: 1em; padding-bottom: .5em; margin-bottom: 0.5em; font-weight: normal; letter-spacing: .1em;}

#content h5 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; line-height: 1.5em; color: #ff9900; font-weight: normal; letter-spacing: .05em; margin-left: 1em; margin-bottom: 0px;}

#content li {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:.8em; color: #000000; margin-bottom: 0em;margin-top: 0em; list-style: none;}

#content li .main {

	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-size:1em;

	color: #000000;

	margin-bottom: 0em;

	margin-top: 0em;

	list-style-type: lower-roman; }



#content .header {color: #FF9900; }

#content .p_grey {color:#666666; }

#content .p_greysmall {color:#666666; font-size: .8em; }



#content .notes {color:#666; font-size: .8em; line-height: 5em;}

#content .header { width: 45em; height: 22.3490em; margin-bottom: -5em; }

#content .moreinfo { vertical-align:text-bottom; }

#content hr { background-image:gfx/divider_horizontal.gif; border: none 0; border-top: 2px dotted #cccccc; height: 4px; }

#content a {color:#0099ff;}

#content a:hover { color:#FF9900; }

#content a:visited {color: #666666;}

#content .newslogo {border-top: 2px dotted #cccccc; padding-top: 1em; }



/* NEWS ITEMS - HOME PAGE */

#newsleft p {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; margin-left: 10px; color: #999999; margin-top: .5em; margin-bottom: 5px; }

#newsright p {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; margin-left: 10px; color: #999999; margin-top: .5em; margin-bottom: 5px; }

.newsheader { padding-left: .5em; font-weight: normal;}

#newsleft a {color:#06c;} #newsright a {color:#06c;}

#newsleft img {margin-left: 1.5em; }



/* MORE INFORMATION */

#moreinfo ul {list-style: none; padding: 0; margin: 0; margin-bottom: 0em;}

#moreinfo li {float: left; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: .85em; letter-spacing: .05em; margin-left: .75em; }

#moreinfo li a { float: left; display: block; border-right: 1px dotted #cccccc; color: #0066cc; text-decoration: none; text-align: left; padding: .25em 0.8em 0em .5em;height: 2em; }

#moreinfo li a:hover {color:#0099FF;}

#moreinfo hr { background-image:gfx/divider_horizontal.gif; border: none 0; border-top: 2px dotted #cccccc; height: 2px; }